package com.rv.tourism.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

import java.io.Serializable;
import java.util.List;

public class BeanTourismBanner  extends BaseBean {

    private  List<DataBean> data;
    private int code;

    public  List<DataBean> getData() {
        return data;
    }

    public void setData( List<DataBean> data) {
        this.data = data;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public static class DataBean implements Serializable {
        private String id;//1,
        private String title;//"首页",
        private String cover;//"http://quanzilife.oss-cn-shenzhen.aliyuncs.com/zhrs_test/admin/hhBwsHpKHj.png",
        private String crtName;//"admin",
        private String crtTime;//20180822101653,
        private String updTime;//20181229143002,
        private String url;//"http://www.sczhrs.gov.cn/app/index/policies/policiesH5?id=5",
        private String isDel;//0,
        private String rank;//0


        public String getId() {
            return id;
        }

        public void setId(String id) {
            this.id = id;
        }

        public String getTitle() {
            return title;
        }

        public void setTitle(String title) {
            this.title = title;
        }

        public String getCover() {
            return cover;
        }

        public void setCover(String cover) {
            this.cover = cover;
        }

        public String getCrtName() {
            return crtName;
        }

        public void setCrtName(String crtName) {
            this.crtName = crtName;
        }

        public String getCrtTime() {
            return crtTime;
        }

        public void setCrtTime(String crtTime) {
            this.crtTime = crtTime;
        }

        public String getUpdTime() {
            return updTime;
        }

        public void setUpdTime(String updTime) {
            this.updTime = updTime;
        }

        public String getUrl() {
            return url;
        }

        public void setUrl(String url) {
            this.url = url;
        }

        public String getIsDel() {
            return isDel;
        }

        public void setIsDel(String isDel) {
            this.isDel = isDel;
        }

        public String getRank() {
            return rank;
        }

        public void setRank(String rank) {
            this.rank = rank;
        }

    }





}
